CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3394.0, Copyright 2018 Los autores de Chromium. Todos los derechos reservados.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Los autores de Chromium. Todos los derechos reservados.";
